## fonts-vollkorn 2.1

=== debian/changelog ===
fonts-vollkorn (2.1-1) unstable; urgency=low

  * Initial release. (Closes: #632327)

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Fri, 12 Aug 2011 15:12:16 +0200
