=== debian/control ===
Source: fonts-vollkorn
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Gürkan Sengün <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.2
Homepage: http://friedrichalthausen.de/?page_id=411

Package: fonts-vollkorn
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: serif body text type
 This is a body text type face that includes symbols for many European
 languages and fonts of regular and bold weight and italic variants.
