## fonts-vollkorn 3.005

=== debian/changelog ===
fonts-vollkorn (3.005-1) unstable; urgency=medium

  [ Gürkan Sengün ]
  * New upstream version.
  * Bump standards version to 3.9.5.
  * Fix lintian warning font-package-not-multi-arch-foreign.

  [ Axel Beckert ]
  * Update Homepage header to point to http://vollkorn-typeface.com/.
  * Add watch file.
  * Update format URI in debian/copyright to 1.0.
  * Update copyright years in debian/copyright.
  * Mention medium and semibold variants in long description. Fixes
    lintian warning extended-description-is-probably-too-short.
  * Install Fontlog.txt as upstream changelog. Fixes lintian warning
    no-upstream-changelog.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Mon, 28 Apr 2014 10:41:20 +0200
