## fonts-vollkorn 4.012

=== debian/changelog ===
fonts-vollkorn (4.012-1) unstable; urgency=medium

  * New upstream version. (Closes: 856731)
  * Bump standards version to 3.9.8.
  * Bump debhelper version to 9.
  * Update my name.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 06 Mar 2017 14:58:11 +0100
