## fonts-vollkorn 4.015

=== debian/changelog ===
fonts-vollkorn (4.015-2) unstable; urgency=medium

  * Add AppStream data.
  * Bump debhelper version to 11.
  * Bump standards version to 4.1.3.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 19 Feb 2018 07:37:20 +0100

fonts-vollkorn (4.015-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 10 May 2017 09:49:12 +0200
