## fonts-vollkorn 4.105

=== debian/changelog ===
fonts-vollkorn (4.105-2) unstable; urgency=medium

  * Add Vcs fields.
  * Bump standards version to 4.5.0.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 13 Feb 2020 12:30:19 +0100

fonts-vollkorn (4.105-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 11 May 2018 08:40:13 +0200
