=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: fonts-vollkorn
 Section: fonts
 Priority: optional
-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
+Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
 Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/fonts-team/fonts-vollkorn.git
+Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-vollkorn
 Homepage: http://vollkorn-typeface.com/
 
 Package: fonts-vollkorn
