=== debian/watch ===
version=3

opts=uversionmangle=s/-/./g \
http://vollkorn-typeface.com/ .*/vollkorn-(.*).zip
